.section-white-papers {
  background-color: var(--white);
  border-bottom: 1px solid var(--primary-neutral);
  padding: 16px;
}
.papers-inner {
  max-width: 1440px;
  margin: 0 auto;
}
.papers-header {
  padding: 8px 16px;
}
.papers-header .subheadline {
  font-weight: 400;
}
.section-white-papers ul {
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 16px;
}
.section-white-papers ul li {
  padding: 20px 24px;
  background: var(--primary-neutral-light);
  border: 1.6px solid var(--primary-neutral-light);
  grid-column: span 2;
  cursor: pointer;
  border-radius: 4px;
}
.section-white-papers ul li:hover {
  border: 1.6px solid var(--primary-dark);
}
.section-white-papers ul li:hover a {
  color: var(--primary-dark);
}
.papers-item {
  position: relative;
}
.papers-item img {
  position: absolute;
  right: 24px;
  transition: right 0.2s linear;
  transform: translateY(-50%);
  top: 50%;
}
.section-white-papers ul li:hover img {
  right: 8px;
  transition: right 0.2s linear;
}
.papers-item-title,
.papers-item-description {
  max-width: 90%;
}
.papers-see-all {
  margin: 32px 0 24px;
  text-align: center;
}

@media (min-width: 700px) {
  .section-white-papers {
    padding: 32px;
  }
  .section-white-papers ul {
    grid-gap: 24px;
  }
  .section-white-papers ul li {
    padding: 32px 40px;
  }
  .papers
  .papers-see-all {
    margin: 40px 0 12px;
  }
  .papers-item img {
    width: 36px;
    height: 36px;
  }
}
@media (min-width: 1000px) {
  .section-white-papers ul li {
    grid-column: span 1;
  }
}
